Grupo 2 A - Feature #3935
Feature # 3707 (Resolved): Fase 1
Feature # 3931 (New): Informe 1 y presentacion inicial
Presentacion
09/03/2024 12:47 AM - bastian cruz

Status: New Start date: 09/06/2024
Priority: Normal Due date: 09/06/2024
Assignee: % Done: 80%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/04/2024 09:11 PM - bastian cruz
- % Done changed from 0 to 80

#2 - 09/08/2024 04:19 PM - bastian cruz
- % Done changed from 80 to 100

#3 - 09/08/2024 04:21 PM - bastian cruz
- % Done changed from 100 to 90

#4 - 09/08/2024 04:21 PM - bastian cruz
- % Done changed from 90 to 70

#5 - 09/08/2024 04:22 PM - bastian cruz
- % Done changed from 70 to 80

04/15/2025

1/1



http://www.tcpdf.org

